<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Costos</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="costos">Costos</h1>
            <p>Las veinticinco horas de taller más una memoria en video tienen un costo de $25,000.00 pesos más <span class="smallcap">IVA</span>.</p>
            <p>Se requiere un anticipo del 50% y lo restante para más tardar la última sesión del taller.</p>
            <p>El taller no tiene cupo limitado, aunque para una mejor experiencia se recomienda que no sea mayor a diez asistentes.</p>
            <p>El precio ya incluye toda la infraestructura y materiales necesarios para el taller y la producción de la memoria.</p>
            <p>La memoria será propiedad de los asistentes, los talleristas no pondrán restricciones sobre su uso.</p>
        </section>
    </body>
</html>
